import React from 'react';
export default function ViewSidebar(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M74.02-154.02v-652.2h812.2v652.2zm606.83-448.26h137v-135.57h-137zm0 184.56h137v-124.56h-137zm-538.7 195.57h478.7v-515.7h-478.7zm538.7 0h137v-135.57h-137z" })));
}
